@CHARSET "ISO-8859-1";
.socialMenuButtonFacebook:hover{
	background-image: url('social-icons.png');
	height:28px;
	width:26px;
	position:relative;
	background-position:0 -28px;
	cursor: pointer;
	
}
.socialMenuButtonTwitter:hover{
	background-image: url('social-icons.png');
	height:28px;
	width:26px;
	position:relative;
	background-position:-28px -28px;
	cursor: pointer;
}
.socialMenuButtonYouTube:hover{
	background-image: url('social-icons.png');
	height:28px;
	width:26px;
	position:relative;
	background-position:-56px -28px;
	cursor: pointer;
}
.socialMenuButtonEmail:hover{
	background-image: url('social-icons.png');
	height:28px;
	width:26px;
	position:relative;
	background-position:-84px -28px;
	cursor: pointer;
}
.socialMenuButtonSoundCloud:hover{
	background-image: url('social-icons.png');
	height:28px;
	width:26px;
	position:relative;
	background-position:-112px -28px;
	cursor: pointer;
}
.socialMenuButtonMySpace:hover{
	background-image: url('social-icons.png');
	height:28px;
	width:26px;
	position:relative;
	background-position:-140px -28px;
	cursor: pointer;
}
.socialMenuButtonFacebook{
	background-image: url('social-icons.png');
	height:28px;
	width:26px;
	position:relative;
	background-position:0 0;
	cursor: pointer; 
	
}
.socialMenuButtonTwitter{
	background-image: url('social-icons.png');
	height:28px;
	width:26px;
	position:relative;
	background-position:-28px 0px;
	cursor: pointer;
}
.socialMenuButtonYouTube{
	background-image: url('social-icons.png');
	height:28px;
	width:26px;
	position:relative;
	background-position:-56px 0px;
	cursor: pointer;
}
.socialMenuButtonEmail{
	background-image: url('social-icons.png');
	height:28px;
	width:26px;
	position:relative;
	background-position:-84px 0px;
	cursor: pointer;
}
.socialMenuButtonSoundCloud{
	background-image: url('social-icons.png');
	height:28px;
	width:26px;
	position:relative;
	background-position:-112px 0px;
	cursor: pointer;
}
.socialMenuButtonMySpace{
	background-image: url('social-icons.png');
	height:28px;
	width:26px;
	position:relative;
	background-position:-140px 0px;
	cursor: pointer;
}